<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">О нас</h2>
      <p>
        Портал <strong>GisAuto</strong> - это площадка для продавцов и покупателей в автосфере, где можно продать
        и купить всё, что связано с автомобилем.
      </p>
      <p>
        Для автомагазинов и СТО портал <strong>GisAuto</strong>
        является местом, где можно разместить все свои прайсовые позиции с актуальной ценой и наличием,
        получать заказы на продажу запчастей или запись на сервис.
      </p>
      <p>
        Для автовладельцев <strong>GisAuto</strong>
        - это то место, где можно найти любую запчасть или аксессуар на свой автомобиль,
        а также записаться на удобное СТО.
      </p>
      <p>
        Автовладелец выбирает самое выгодное,
        подходящее именно для него предложение из огромного числа поставщиков по всей России.
      </p>
      <p class="subtitle">С помощью портала GisAuto можно:</p>
      <ul>
        <li>
          <flink
            href="/poisk-po-nomeru"
            target="_blank"
            class="link">Найти запчасть по номеру или названию
          </flink>
        </li>
        <li>
          <flink
            href="/catalog/am"
            target="_blank"
            class="link">Подобрать заменитель к оригинальной запчасти
          </flink>
        </li>
        <li>
          <flink
            href="/catalog"
            target="_blank"
            class="link">Узнать номер оригинальной запчасти, а также номера заменителей
          </flink>
        </li>
        <li>
          <flink
            href="/request-to-spare"
            target="_blank"
            class="link">Попросить продавцов подобрать запчасть
          </flink>
        </li>
        <!--        TODO: Раздел Шины/Диски скрыт-->
        <!--        <li>-->
        <!--          <flink-->
        <!--            href="/tyres"-->
        <!--            target="_blank"-->
        <!--            class="link">Найти шины/диски-->
        <!--          </flink>-->
        <!--        </li>-->
        <li>
          <flink
            href="/do/part"
            target="_blank"
            class="link">Купить / Продать контрактную запчасть
          </flink>
        </li>
        <li>
          <flink
            href="/check-auto"
            target="_blank"
            class="link">Проверить автомобиль на его юридическую чистоту
          </flink>
        </li>
        <li>
          <flink
            href="/"
            target="_blank"
            class="link"
            domain="sto">
            Записаться в СТО и узнать стоимость работ
          </flink>
        </li>
      </ul>

      <p>На <strong>GisAuto</strong> найдётся всё для вашего авто!</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/about-us';

export default {
  name: 'AboutUsMain',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'О нас',
        },
      ],
    };
  },
};
</script>
